/*----------------------------------
 page-CSS
----------------------------------*/
ul.page-Free {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
}

ul.page-Free a {
    color: var(--A);
}

ul.page-Free a:hover {
    color: var(--A);
    font-weight: 600;
}